#action-alert h1{
font: 35px/1.125 OpenSansLight, Helvetica, Arial, sans-serif;
margin-bottom: 15px;
color:#D8682A;
}

#action-alert #action-alert-text{
width:57.5%!important;
float:left!important}

#action-alert #action-alert-text .figure{
max-width: 290px;
margin: 0 0 15px 15px;}

#action-alert #action-alert-text .figure .attribution:before{
content:"\00a9";
margin-right:3px;}

#action-alert #column1{
width:40.5%!important;
float:right!important;}

#action-alert #column2{
width:57.5%!important;
clear:left!important;
float:left!important;
border: 1px solid #e2dfd7!important;
background: #f6f5f2!important;
margin-bottom:10px;
box-shadow: 0px 7px 10px 0px rgba(0,0,0,0.2);
padding-left:10px;}

#action-alert, #action-alert form, #action-alert p, #action-alert label, #action-alert input, #action-alert li, #action-alert #survey-questions span, #action-alert select {
color: #444!important;
font: normal 15px OpenSansRegular, sans-serif!important;
line-height: 1.6!important;
}

#action-alert a {
font: normal 15px OpenSansRegular, sans-serif!important;
line-height: 1.6!important;
}

#action-alert p.mobiledisclaimer, #action-alert p.AutoOptInWarningMessage{
font-size:13px!important;}

#action-alert #column1 h3.styled {
font: bold 16px/22px OpenSansRegular,Helvetica,Arial,sans-serif;
margin: 10px 0!important;
position: relative;
text-align: center;
text-transform: uppercase;
}

#action-alert #column2 h3.styled {
font-size: 15px!important;
text-transform: uppercase;
}

#action-alert #column1 h3.styled:before,#action-alert #column1 h3.styled:after{
background:#e5e1e1;
content:"";
display:block;
height:6px;
left:50%;
margin-left:-40px;
position:absolute;
width:80px}

#action-alert #column1 h3.styled:before{
top:-10px;
}

#action-alert #column1 h3.styled:after{
bottom:-10px;
}

#action-alert span.req.true {
background: url(/images/required.png) no-repeat left 4px!important;
}

#action-alert .req-legend {
color: #DE3831!important;
}

#action-alert #message {
border: none!important;}

#action-alert input#send{
color: #fff!important;
font-size: 13px!important;
font-style: italic!important;
cursor: pointer;
}

@media only screen and (max-width: 767px){
#action-alert #action-alert-text, #action-alert #column1, #action-alert #column2{
float:none!important;
width:100%!important;}

#action-alert input#send{
width:100%!important;
}

#action-alert #column2 #message{
padding-top:10px;
}}

@media only screen and (max-width: 500px){
#action-alert #action-alert-text .figure{
float:none!important;
width:100%!important;
margin-left: 0;}}
